layanative2.0版本,闪退

目前layanative2.0,需要arm64-v8a,armeabi-v7a,x86三个架构的so文件。不能只留下v7a,或者armeabi一个架构,如果去掉X86或导致模拟器闪退,闪退原因附图,大概是libhoudini.so引起的。
现在存在问题,一些平台的sdk,只提供armeabi一个架构的so,这样就导致没有X86和V8A,在一些机型上和模拟器上出现闪退。
请问官方有好的解决方案吗? 能否只做到只需要一个架构的so就能跑全部机型和模拟器。
1.png
已邀请:

要回复问题请先

商务合作
商务合作